Bug 1465357 - Chromium don't work with Facetime camera (Macbook)
Chromium don't work with Facetime camera (Macbook)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chromium (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 05:51 EDT by Paulo Fidalgo
Modified: 2017-09-19 17:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: chromium-60.0.3112.101-1.fc26 chromium-60.0.3112.113-1.fc25 chromium-60.0.3112.113-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-10 00:50:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Fidalgo 2017-06-27 05:51:26 EDT
Steps to reproduce the problem:
1. Upgrade to chrome v 59
2. Go to hangout to start a video chat


What is the expected behavior?
Hangout should be able to use drivers compiled from https://github.com/patjak/bcwc_pcie/wiki

What went wrong?
Chromium cannot access video

In the previous versions it worked well.

There's already bugs opened in both projects:
https://bugs.chromium.org/p/chromium/issues/detail?id=733859
https://github.com/patjak/bcwc_pcie/issues/123
Comment 1 Fedora Update System 2017-08-17 08:45:18 EDT
chromium-60.0.3112.101-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82cdb967da
Comment 2 Fedora Update System 2017-08-17 08:45:29 EDT
chromium-60.0.3112.101-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-df343b3e09
Comment 3 Fedora Update System 2017-08-18 16:22:58 EDT
chromium-60.0.3112.101-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a0b7bf8d6
Comment 4 Fedora Update System 2017-08-18 17:54:21 EDT
chromium-60.0.3112.101-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-df343b3e09
Comment 5 Fedora Update System 2017-08-19 14:55:09 EDT
chromium-60.0.3112.101-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82cdb967da
Comment 6 Fedora Update System 2017-08-22 00:29:54 EDT
chromium-60.0.3112.101-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-08-31 23:49:35 EDT
chromium-60.0.3112.113-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8f80d01c29
Comment 8 Fedora Update System 2017-09-01 08:53:41 EDT
chromium-60.0.3112.113-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c708c044e3
Comment 9 Fedora Update System 2017-09-10 00:50:37 EDT
chromium-60.0.3112.113-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-09-19 17:20:10 EDT
chromium-60.0.3112.113-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.